map: Atlas
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1588
endTick: 1784530
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 16:31:24.2405157
...
